html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

 footer {
    background-color: burlywood;
    padding: 24px;
 }

 body {
    margin: 0;
 }

 header {
    padding: 24px;
 }

 .book-cover {
    width: 200px;
    height: auto;
 }

.main-page-book-review{
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
}

main{
    max-width: 800px;
    margin: auto;
}

.book-rating{
    font-size: 125%;
}

.book-authors{
    color: dimgray;
}

button {
    padding: 12px;
    font-size: 110%;
}

input {
    border: 1px solid darkgrey;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}

.book-review-form{
    background-color: white;
    padding: 24px;
}


  @-webkit-keyframes sky {
    from {left: 110%}
    to {left: -30%;}
}

@keyframes sky {
    from {left: 110%}
    to {left: -30%;}
}

@-webkit-keyframes airplane {
    0% {top: 40%; left:20%;}
    25% {top: 55%; left:40%;}
    75% {top:30%; left:10%;}
    100% {top:40%; left:20%;}
}


@keyframes airplane {
    0% {top: 40%; left:20%;}
    25% {top: 55%; left:40%;}
    75% {top:30%; left:10%;}
    100% {top:40%; left:20%;}
}

body {
	background-color:#52B3D9;
}

.cloud {
	position: absolute;
	background-color: #C5EFF7;
	width:7em;
	height:7em;
	border-radius: 7em;
	left: 80%;
	top:5%;
	animation: sky 5s infinite;
	-webkit-animation: sky 5s infinite;
}


.cloud::before {
	content:"";
	display: block;
	width:5em;
	height:5em;
	border-radius: 5em;
	background-color: #C5EFF7;
	margin-left: -2em;
}

.cloud::after {
	content: "";
	display: block;
	width: 7em;
	height: 7em;
	border-radius: 7em;
	background-color: #C5EFF7;
	margin-left: 4em;
	margin-top: -6em;
}

.cloud:nth-of-type(2) {
	background-color: #E4F1FE;
	left: 70%;
	top: 30%;
	transform: rotate(180deg) skew(-20deg);
	animation: sky 7s infinite;
	-webkit-animation: sky 7s infinite;
}

.cloud:nth-of-type(2)::before, .cloud:nth-of-type(2)::after {
	background-color: #E4F1FE;
}

.cloud:nth-of-type(3) {
	top: 70%;
	left: 80%;
	animation: sky 9s infinite;
	-webkit-animation: sky 9s infinite;
}

.cloud:nth-of-type(3)::before, .cloud:nth-of-type(3)::after {
	transform: rotate(60deg) skewY(-23deg);
	width: 6em;
	border-radius: 6em;
	height: 6em;
	margin-left: -4em;
}

.cloud:nth-of-type(3)::after {
	margin-left: -1em;
	margin-top: -9em;
}

.airplane {
	position: absolute;
	width: 0;
	height: 0;
	border-top: 100px solid transparent;
	border-left: 150px solid #34495E;
	border-bottom: 100px solid transparent;
	z-index: 100;
	transform: rotate(-20deg) skew(10deg);
	top:40%;
	left:20%;
	animation: airplane 15s infinite;
	-webkit-animation: airplane 15s infinite;
}

.airplane::before {
	border-bottom: 27px solid #4B77BC;
	border-left: 45px solid transparent;
	border-right: 2px solid transparent;
	border-radius: -11px;
	height: 0;
	width: 100px;
	content: "";
	position: absolute;
	z-index: 6;
	height: 0em;
	margin-left: -10em;
	margin-top: -5px;
	transform: rotate(182deg) skewX(-35deg);
}

.airplane::after {
	border-bottom: 26px solid #34495E;
	border-left: 33px solid transparent;
	border-right: 2px solid transparent;
	height: 0;
	width: 98px;
	content: "";
	position: absolute;
	z-index: 6;
	height: 0em;
	margin-left: -9.9em;
	margin-top: -2px;
	transform: rotate(182deg) skewX(-47deg);
}
